/*Custom Stand Down Theme CSS
Buttons, Footer, Menu Red: #d51820
Buttons, Links Blue: #004283
Body: font-family: 'Lato', sans-serif;
Headers: font-family: 'Cinzel', serif;
Speciality: font-family: 'Crimson Text', serif;
.page-hero-photo-sd {
  min-height: 395px;
}
.page-feature-one {
  min-height: 1172px;
  overflow: visible !important;
}
.entry {
 padding: 0;
 margin-bottom: 0;
}
.stand-down-star-list h2 {
 margin-bottom: 0;
}
.overlay-column {
	z-index: 10;
}*/
	
/*HTML5 Reset 
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
--------------------------------------------- */
/*Baseline Normalize*/
a:focus {
  outline: none;
}
/*Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
--------------------------------------------- */	
/* Change Color, font family, font size, line height*/
body {
  background-color: #ffffff; 
  color: #333;
  font-size: 16px;
	font-size: 1.6rem;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  line-height: 1.625;
}
/* Chrome fix for REM values */
body > div {
  font-size: 16px;
  font-size: 1.6rem; 
}
a {
  text-decoration: none;
}
/*a,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.nav-primary .sub-menu a:hover,
.nav-secondary .sub-menu a:hover,
.site-footer a:hover,
.site-header .sub-menu a:hover,
.entry-content a {
  color: #C75026;
}
a:hover, 
a:focus,
.entry-title a:hover, 
.entry-title a:focus {
  color: #333;
}*/
p {
	margin: 0 0 26px;
}
/* Master Button Color*/
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button,
.entry-content .button {
  background-color: #004283;
  border-radius: 5px;
  padding: 10px 24px;
  text-align: center;
  text-transform: uppercase;
  min-width: 248px;
}
/*Master Button Hover Color*/
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
.archive-pagination a:hover,
.archive-pagination li.active a {
  background-color: #333;
}
button:focus, 
input[type="button"]:focus, 
input[type="reset"]:focus, 
input[type="submit"]:focus, 
.button:focus {
  background-color: #004283;
}
/*Red Button*/
.red-button .button {
	background: #d51820;
}
/*Red Button*/
.red-button2 .button {
	background: #d51820;
	width: 145px !important;
}
blockquote {
  border-left: 3px solid #004283;
  color: #666;
  font-style: italic;
  margin: 24px 40px 24px;
  padding-left: 10px;
}
blockquote::before {
	display: none;
}
/*Headings*/
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: 'Cinzel', serif;
	font-weight: 700;
	line-height: 1.6;
	margin: 0 0 16px;
	text-transform: uppercase;
}
h1,
h2 {
	line-height: 1.5;
}
h1 {
	font-size: 30px;	
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
	font-size: 14px;
}
/*Objects*/
/*Forms*/
input,	308	input,
select,	309	select,
textarea {
  padding: 5px;
}
.button {
	border-radius: 3px;
	display: inline-block;
}	
/*List with Star*/
.list-image-star ul,
.list-image-exstar ul{
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.list-image-star ul li {
  background: transparent url("images/Red Star Small.png") no-repeat scroll left top;
  padding: 8px 0 0px 65px;
  list-style-type: none;
}
.list-image-star h2 {
  margin-bottom: 0;
}

.list-image-exstar ul li {
	background: transparent url("images/Red Star Exsmall.png") no-repeat scroll left top;
	padding: 0px 0 0px 35px;
	list-style-type: none;
	margin-bottom: 25px;
}
/*Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
--------------------------------------------- */		
.site-inner, 
.wrap {
  max-width: 1140px;
}
.site-inner {
	padding-top: 0px;
	background: #fff;
	/*margin-top: 7px;*/
	min-height: 500px;
}
/*Common Classes
		- WordPress
		- Genesis
		- Titles
--------------------------------------------- */
.archive-description {
margin-bottom: 0;  
}
.archive-description, .author-box {
  border-bottom: 2px solid #004283;
}
.archive-description,
.archive-description.taxonomy-archive-description.taxonomy-description,
.archive-description.date-archive-description.archive-date {
  padding: 0;
}
.archive-description .entry-title, 
.archive-title, 
.author-box-title {
  font-size: 36px;
}
.blog .entry-title {
  border-bottom: none;
  font-size: 24px;
  padding: 24px 0 0;
}
.entry-title {
  border-bottom: 2px solid #004283;
	font-size: 24px;
	line-height: 1.5;
	padding-bottom: 16px;
}
/*Widgets
		- Featured Content
--------------------------------------------- */
/*Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- Skip Links
		- Visual Composer
		- Genesis Featured Posts Combo
---------------------------------------------*/
.enews-widget input[type="submit"] {
	background-color: #396ea4;
}
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	padding: 5px;
}
.gform_wrapper select {
  font-size: 16px !important;
}
/* Skip Links Display outline on focus IE */
:focus {
	outline: none;
}
/*Visual Composer*/
.composer-page .wpb_row.vc_row-fluid.fixed-color-box {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 1140px; 
}
.vc_responsive .five_col_wrap.wpb_row .vc_col-sm-2 {
  float: left;
  width: 20%;
  padding: 0;
  min-height: 0;
}
.vc_edit_form_elements .textarea_raw_html, 
.wpb_element_wrapper .textarea_raw_html {
  color: #000;
}
.five_col_wrap .five_col_last {
  margin: 0 !important;
}
.white, 
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
  color: #fff;
}
.page-hero-photo-sd {
  min-height: 395px;
}
.page-feature-one {
	margin-top: -280px !important;
  min-height: 1172px;
  overflow: visible !important;
}
.home-feature-one {
  margin-top: -200px !important;
}
.overlay-column {
	z-index: 10;
}
.standdown-page .entry {
  padding-bottom: 0;
  margin-bottom: 0;
}
.sd-page-logo {
  margin-top: -105px !important;
}
.sd-home-logo {
  margin-top: -182px !important;
}

/*Site Header
		- Title Area
		- Widget Area
--------------------------------------------- */
.site-header {
	background-color: #fff;
	border-bottom: none;
	/*To use box shadow uncomment site-inner margin-top (top margin matches width of box-shadow*/
	/*box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;*/
}
.site-header > .wrap {
	padding: 0;
}
.home .site-header {
  background: transparent;
  min-height: 100px;
  position: absolute;
  width: 100%;
  z-index: 1000 !important;
}
.title-area {
  width: 320px;
  display: none;
}
.site-title {
  font-weight: 700;
}
.dm-header-right-text {
  color: #000;
  font-size: 22px;
}
.site-header .widget-area {
	float: left;
	text-align: left;
	width: 80%;
}
.site-header .header-extras {
  float: right;
  margin-top: 5px;
  width: 200px;
}
/* Retina Logo */
.header-image .title-area {
  margin: 0;
  max-width: 320px; /*this needs to be set at the width of the 1x logo*/
}
.header-image .site-title > a {
  background: rgba(0, 0, 0, 0) url("images/logo@2x.png") no-repeat;     
  background-position: center center;
  background-size: 320px 80px !important;
  min-height: 80px;
  width: 100%;
}
/*Site Navigation
		- Header Navigation #d51820
		- Primary Navigation
		- Secondary Navigation
		- Skip Links		
		- Responsive Menu
		- Mobile Menu
--------------------------------------------- */
/* Skip Links Display outline on focus */
:focus {
	outline: none;
}
.genesis-nav-menu {
	line-height: 0;
	font-size: 16px;
}
.nav-primary .genesis-nav-menu a, 
.genesis-nav-menu a  {
	color: #333;
	padding: 28px 15px;
}
.home .nav-primary .genesis-nav-menu a, 
.home .genesis-nav-menu a  {
	color: #fff;
	padding: 28px 15px;
}
.home .nav-primary .genesis-nav-menu .sub-menu a, 
.home .genesis-nav-menu .sub-menu a  {
	color: #333;
	padding: 28px 15px;
}
.genesis-nav-menu > .menu-item > a {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu a:focus, 
.nav-primary .genesis-nav-menu .current-menu-item > a {
  text-decoration: none;
}
.genesis-nav-menu a:hover, 
.genesis-nav-menu a:focus, 
.genesis-nav-menu .current-menu-item > a, 
.genesis-nav-menu .sub-menu a:hover, 
.genesis-nav-menu .sub-menu a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover, 
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {  
  background: none repeat scroll 0 0 #d51820;
  color: #fff;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
}
.genesis-nav-menu .sub-menu a {
  font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	width: 375px;
}
.nav-primary {
  background-color: transparent;
  border-bottom: none;
  border-top: none;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover, 
.nav-primary .genesis-nav-menu .sub-menu a:focus, 
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
  text-decoration: none;
}
.responsive-menu-icon {
  border-bottom: 1px solid #fff;
  cursor: pointer;
  display: none;
  margin-bottom: -1px;
  text-align: center;
}
.site-header .responsive-menu-icon {
  border-bottom: none;
}
.responsive-menu-icon::before {
  color: #333;
  content: "\f333";
  display: inline-block;
  font: normal 20px/1 'dashicons';
  margin: 0 auto;
  padding: 10px;
}
#mobile-menu {
  display: none;
  visibility: hidden;
}
/*Content Area
		- Entries
		- Pagination
		- Comments
--------------------------------------------- */
.content {
  width: 740px;
}
.entry {
	padding: 0px 0px 24px;
	border-radius:  0px;
}
.home .entry {
  padding: 0;
  margin-bottom: 0;
}
.entry-content a {
	border-bottom: none;
}
.entry-content ol, .entry-content ul {
  margin-bottom: 26px;
}
.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	margin: 0;
	margin: 0;
	padding: 32px 0px 8px;
}
.blog .entry,
.archive .entry {
  margin-bottom: 0px;
}
.comment-respond, .entry-pings {
  padding: 40px 40px 16px;
}
/*Sidebars
--------------------------------------------- */
.sidebar {
	color: #333; 
}
.sidebar a {
	border-bottom: none;
}
.sidebar .widget {
	border-radius: 0px;
	margin: 20px 0px;
	padding: 20px 0px;
}
.sidebar-primary {
  width: 350px;
}
#custom_html-2 {
	margin-top: 0;
	padding-top: 0;
}
/*Footer Widgets
--------------------------------------------- */
.footer-widgets {
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
}
.footer-widgets-1, .footer-widgets-2 {
  float: left;
}
.footer-widgets-1 {
  margin-right: 40px;
}
.footer-widgets-1, .footer-widgets-3 {
  width: 350px;
}
.footer-widgets p {
  margin-bottom: 15px;
}
/*Site Footer
--------------------------------------------- */
.footer-widgets,
.site-footer {
	background-color: #d51820;
	color: #FFF;
	font-weight: 700;
}
.site-footer {
  border-top: none;
  background-color: #9A9A9A;
}
.site-footer a:hover {
  color: #DDDDDD;
}
.site-footer .genesis-nav-menu a {
  color: #fff;
}
.site-footer .disclaimer {
	font-size: 14px;
	margin-bottom: 20px;
}
/*Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px
*/
@media only screen and (max-width: 1366px) {

}
@media only screen and (max-width: 1139px) {
	.site-inner,
	.wrap {
		max-width: 960px;
	}
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}
	.content,
	.site-header .widget-area {
		width: 620px;
	}
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}
	.page-feature-one {
  min-height: 0 !important;
  overflow: visible !important;
  }
  .page-feature-one {
	margin-top: 100px !important;
  }
  .button-blue .button {
  min-width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
	body {
		background-color: #fff;
	}
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-header .header-extras, 
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.site-header .widget-area {
		margin: 0;
		width: 100% !important;
	}	
	/*.vc_col-sm-4{
		width: 100% !important;
	}	
  .vc_col-sm-8 {
	width: 100% !important;
  }	
  .vc_col-sm-3 {
	width: 100% !important;
  }
  .vc_col-sm-5 {
	width: 100% !important;
  }
	.site-header .wrap {
		padding: 20px 0;
	}*/
	/*Retina Logo*/
	.header-image .title-area {
  width: 100%; 
  }
	.header-image .site-header .wrap,
	.header-image .site-title > a {
		background-position: center top;
	}
	.header-image .title-area {
    margin: 0 auto;
  } 
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}
	/*.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}*/
	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}
	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}
	.site-header .search-form {
		margin: 16px auto ;
	}
	.genesis-nav-menu li.right {
		display: none;
	}
	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}
	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	.site-footer {
		padding: 24px 0;
	}
	.footer-widgets {
		padding: 40px 5% 16px;
	}
	.footer-widgets-1 {
		margin: 0;
	}
  .simple-social-icons ul {        
    display: block;      
    float: none;      
    margin: 0 auto !important;      
    padding: 10px 0 0 0;      
    width: 240px;      
  }
}
@media only screen and (max-width: 1023px) {
  .menu-toggle, 
  .menu-toggle:focus, 
  .menu-toggle:hover, 
  .sub-menu-toggle:focus, 
  .sub-menu-toggle:hover {
	background-color: #0003;
	border-width: 0;
	color: #fff;
  }  
  .sub-menu-toggle {
  background-color: transparent;
  }
  #nav_menu-4 {
	background-color: #0003;
  }
  .dashicons-arrow-down-alt2::before {
	color: #fff;
  }
}
@media only screen and (max-width: 828px) {
  .vc_column_container {
    width: 100% !important;
  }
  .button-blue .button {
  min-width: 248px;
  }
  .sd-home-logo {
	margin-top: 0px !important;
  }
}
@media only screen and (max-width: 755px) {	
  .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
  .genesis-nav-menu.responsive-menu {
   display: none;
  } 
  .genesis-nav-menu.responsive-menu .menu-item,
  .responsive-menu-icon {
   display: block;
  }  
  .genesis-nav-menu.responsive-menu .menu-item {
   margin: 0;
  }  
  .genesis-nav-menu.responsive-menu .menu-item:hover {
   position: static;
  }  
  .genesis-nav-menu.responsive-menu li.current-menu-item > a,
  .genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
  .genesis-nav-menu.responsive-menu li a,
  .genesis-nav-menu.responsive-menu li a:hover {
    background: none;
    border: none;
    color: #333;
    display: block;
    line-height: 1;
    padding: 20px;
    text-transform: none;
  }  
  .genesis-nav-menu.responsive-menu .menu-item-has-children {
    cursor: pointer;
  }  
  .genesis-nav-menu.responsive-menu .menu-item-has-children > a {
    margin-right: 60px;
  }  
  .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
    content: "\f132";
    float: right;
    color: #333;  
    font: normal 16px/1 'dashicons';
    height: 16px;
    padding: 18px 20px;
    right: 0;
    text-align: right;
    z-index: 9999;
  }  
  .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
    content: "\f460";
    color: #333;
  }  
  .genesis-nav-menu.responsive-menu .sub-menu {
    background-color: rgba(0, 0, 0, 0.05);
    border: none;
    left: auto;
    opacity: 1;
    position: relative;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    width: 100%;
    z-index: 99;
  }  
  .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
    margin: 0;
  }  
  .genesis-nav-menu.responsive-menu .sub-menu li a,
  .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
    background: #fff;
    color: #333;
    border-bottom: 1px solid #999;
    padding: 20px;
    position: relative;
    text-transform: none;
    width: 100%;
  }   
  .dm-header-right-text {
    text-align: center;
  }
  .vc_responsive .five_col_wrap.wpb_row .vc_col-sm-2{
    width: 33%;
    margin-bottom: 15px;
  }
  .page-feature-one {
    padding-top: 10px !important;
  }
  .sd-page-logo {
    margin-top: 0 !important;
  }
  .home-feature-one {
    margin-top: 0 !important;
    padding-top: 10px !important;
  }
  .sd-home-logo {
    margin-top: 0 !important;
  }
}

@media only screen and (max-width: 700px) {
  .vc_responsive .five_col_wrap.wpb_row .vc_col-sm-2{
    width: 48%;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 425px) {
  .entry-content ol, .entry-content ul{
    margin-left: 15px;
  }
  .vc_responsive .five_col_wrap.wpb_row .vc_col-sm-2{
    width: 100%;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 375px) {
  /* Retina Logo
   .site-header .wrap {
   max-width: 375px;
  }
  .header-image .title-area {
  width: 100%;
  }
  .header-image .site-title > a {
  width: 220px;
  background: rgba(0, 0, 0, 0) url("images/logo-small@2x.png") no-repeat scroll 0 0 !important;
  background-position: center center !important;
  background-size: 220px 43px !important;
  min-height: 43px; 
  }
}*/

@media only screen and (max-width: 240px) {
}